.come2 {
	position: absolute;
	top:15%;
	width:25%;
	max-width:80px;
	left:1%;
	z-index:102;
}	

.come {

	position: absolute;
	top:25%;
	width:370px;
	right:6%;
	z-index:102;
}		

.bkmhome {

background: -moz-linear-gradient(top, rgba(63,76,107,0.3) 0%, rgba(63,76,107,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(63,76,107,0.3) 0%,rgba(63,76,107,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(63,76,107,0.3) 0%,rgba(63,76,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d3f4c6b', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */

}



.tithome {

	position: absolute;
	top:7%;
	right:3%;
	z-index:102;
	text-align:right;
	
}		


h1 {
color:#FFCC00;
font-size:18px;
text-shadow: 3px 3px 4px black;	
}		



@media screen and (min-width: 400px) {
h1 {
color:#FFCC00;
font-size:20px;
text-shadow: 3px 3px 4px black;	
}

.come2 {
	position: absolute;
	top:13 %;
	width:25%;
	max-width:120px;
	left:1%;
	z-index:102;
}	


		
}


@media screen and (min-width: 480px) {

h1 {
color:#FFCC00;
font-size:22px;
text-shadow: 3px 3px 4px black;	
}		

.come2 {
	position: absolute;
	top:13 %;
	width:30%;
	max-width:200px;
	left:1%;
	z-index:102;
}	


}




@media screen and (min-width: 620px) {


h1 {
color:#FFCC00;
font-size:28px;
text-shadow: 3px 3px 4px black;	
}		

.come2 {
	position: absolute;
	top:10%;
	width:30%;
	max-width:300px;
	left:1%;
	z-index:102;
}	





}



 
@media screen and (min-width: 1200px) {

h1 {
color:#FFCC00;
font-size:35px;
text-shadow: 3px 3px 4px black;	
}		

.come2 {
	position: absolute;
	top:5%;
	width:40%;
	max-width:400px;
	left:1%;
	z-index:102;
}	





}





